跳转到主要内容
GET
/
v1
/
channels
/
videos
Latest videos from a channel
curl --request GET \
  --url https://api.bibigpt.co/api/v1/channels/videos \
  --header 'Authorization: Bearer <token>'
{
  "title": "<string>",
  "description": "<string>",
  "videos": [
    {
      "id": "<string>",
      "title": "<string>",
      "url": "<string>",
      "publishedAt": "<string>",
      "coverUrl": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.bibigpt.co/llms.txt

Use this file to discover all available pages before exploring further.

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

查询参数

channelUrl
string<uri>
必填
limit
integer
默认值:20
必填范围: 1 <= x <= 50

响应

Successful response

title
string | null
必填
description
string | null
必填
videos
object[]
必填